Symantec Content Analysis < 2.3.1.1 affected by Multiple Vulnerabilities (SYMSA1410)

critical Nessus Plugin ID 125637
No changelogs found

* Changelogs are generally available for changes made after Nov 1, 2022